
SITETB - Feature #191

Casos de MNT

10/11/2012 05:26 PM - Jorge Luiz da Rocha

Status: Closed Start date: 10/11/2012

Priority: High Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Ocultar o item "avaliação de contatos" na aba "informações adicionais". Esse item não se aplica a casos de MNT.

History

#1 - 10/26/2012 06:50 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to Resolved

Feito.

#2 - 11/09/2012 12:44 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
